#wb_header { background: transparent none repeat scroll left top; height: 354px; }
#wb_header { height: 354px; }
#wb_main { background: transparent none repeat scroll left top; height: 980px; padding: 0 0 20px 0; }
#wb_main { height: 1000px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 98px; }
#wb_footer { height: 98px; }
body { background: #ffffff url("gallery/skyline-1417229_1920-ts1465541744.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 892px; }
.root { width: 992px; height: 892px; overflow: visible; }
#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: none; z-index: 58; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance1 { left: 0px; top: 40px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 60; }
#wb_element_instance1 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; z-index: 61; }
#wb_element_instance3 { left: 0px; top: 210px; min-width: 820px; width: 820px; min-height: 45px; height: 45px; display: block; z-index: 54; }
#wb_element_instance4 { left: 0px; top: 30px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; z-index: 71; }
#wb_element_instance5 { left: 0px; top: 270px; min-width: 820px; width: 820px; min-height: 104px; height: 104px; display: block; z-index: 76; }
#wb_element_instance6 { left: -460px; top: -580px; min-width: 1910px; width: 1910px; min-height: 1560px; height: 1560px; display: block; z-index: 57; }
#wb_element_instance6 img { width: 1910px; height: 1560px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { left: 0px; top: 1000px; display: block; z-index: 9000; }
#wb_element_instance8 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 354px; }
	#wb_main { height: 1000px; }
	#wb_footer { height: 98px; }
	body, .wb_sbg { min-width: 992px; min-height: 1452px; }
	.root { width: 992px; height: 1452px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 40px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance1 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance3 { left: 0px; top: 210px; min-width: 820px; width: 820px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance4 { left: 0px; top: 30px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 0px; top: 270px; min-width: 820px; width: 820px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance6 { left: -460px; top: -580px; min-width: 1910px; width: 1910px; min-height: 1560px; height: 1560px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 2466px; height: 1930px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 992px) {
	#wb_header { height: 354px; }
	#wb_main { height: 1000px; }
	#wb_footer { height: 98px; }
	body, .wb_sbg { min-width: 992px; min-height: 1452px; }
	.root { width: 992px; height: 1452px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 40px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance1 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance3 { left: 0px; top: 210px; min-width: 820px; width: 820px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance4 { left: 0px; top: 30px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 0px; top: 270px; min-width: 820px; width: 820px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance6 { left: -460px; top: -580px; min-width: 1910px; width: 1910px; min-height: 1560px; height: 1560px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 2466px; height: 1930px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 1200px) {
	#wb_header { height: 354px; }
	#wb_main { height: 1000px; }
	#wb_footer { height: 98px; }
	body, .wb_sbg { min-width: 992px; min-height: 1452px; }
	.root { width: 992px; height: 1452px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 40px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance1 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance3 { left: 0px; top: 210px; min-width: 820px; width: 820px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance4 { left: 0px; top: 30px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 0px; top: 270px; min-width: 820px; width: 820px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance6 { left: -460px; top: -580px; min-width: 1910px; width: 1910px; min-height: 1560px; height: 1560px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 2466px; height: 1930px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}
